<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>American Gods: The Moment of the Storm</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/American-Gods-The-Moment-of-the-Storm-9/digital-comic/824328</Web>
  <Summary>Neil Gaiman! In this dramatic conclusion to the award-winning American Gods series, Shadow says his goodbyes and makes peace with a world that has changed forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824328]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Crime, Horror, Supernatural/Occult</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
